=== debian/control ===
Source: jolicloud-webapp-springpad
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-springpad
Provides: prism-webapp-springpad
Replaces: prism-webapp-springpad (<= 1.0)
Conflicts: prism-webapp-springpad (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://springpadit.com/
Description: Jolicloud web application for SpringPad
 The SpringPad web site running in a simple Jolicloud window.

Package: prism-webapp-springpad
Architecture: all
Depends: jolicloud-webapp-springpad
Description: Transitional package for jolicloud-webapp-springpad
 This is a transitional package for jolicloud-webapp-springpad, and can safely
 be removed after the installation is complete.
